body {
	background-color: #ffffff;
	background-image: url(background.jpg);
	background-repeat: repeat; /*x or y*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

table, td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; /*bold*/
	font-size: 10pt;
	font-style: normal; /*italic*/
	color: #000033;
}

A:LINK {
	font-family : Tahoma, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #000066;
}

A:VISITED {
	font-family : Tahoma, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #000000;
	text-decoration: none;
}

A:HOVER {
	font-family : Tahoma, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color :#ff000;
}


A:ACTIVE {
	font-family : Tahoma, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ff0000;
}


A.page:LINK {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #000066;
}

A.page:VISITED {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #000000;
	text-decoration: none;
}

A.page:HOVER {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ff0000;
}

A.page:ACTIVE {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ff0000;
}

A.foot:LINK {
	font-family : Tahoma, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : normal;
	color : #ffffff;
	text-decoration: none;
	display: block;
}

A.foot:VISITED {
	font-family : Tahoma, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : normal;
	color : #ffffff;
	text-decoration: none;
	display: block;
}

A.foot:HOVER {
	font-family : Tahoma, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : normal;
	color :#ff9966;
	display: block;
}


A.foot:ACTIVE {
	font-family : Tahoma, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : normal;
	color : #ff9966;
	display: block;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	font-style: normal;
	color: #f00; /*007dc0*/
}


h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	color: #007dc0;
	margin-bottom: 0;

}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #000000;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #ff0000;
}

blockquote {
	width: 30%;
	margin: 0 0 0 60px;
	display: inline-block;
	vertical-align: top;
	/*border: 1px solid red;*/
}
blockquote + blockquote {
	width: 53%;
	margin: 0 40px 0 30px;
	padding-top: 55px;
}
.white {
	color: #ffffff;
}
address {
	margin: 0;
	padding: 0.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	font-style:normal;
	text-align: center;
	color: #666666;
	clear: both;
}

address a:link, address a:visited, address a:hover, address a:active {
	margin: 0;
	padding: 0.3em;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight: Bold;
	color : #666666;
	padding: 0.3em;
}